a:link, body_alink {
	color: #3E5C92;
	text-decoration: bold;
}
a:visited, body_avisited {
	color: #3E5C92;
	text-decoration: bold;
}
a:hover, a:active, body_ahover {
	color: #3a758e;
	text-decoration: bold;
}

#header {
	background:url(headerBGdarkblue.jpg) repeat-x top left;
	height:142px;
}


.breadcrumb strong {
	color:#3E5C92;
}
.breadcrumb a:hover {
	color:#3E5C92;
	text-decoration:none;
}
.tcat_alt_title a:hover {
	color:#3a758e;
	text-decoration:none;
}
.bigfont a:hover {
	color:#3a758e;
	text-decoration:none;
}
a:hover.bigusername {
	color:#3a758e;
}
.smallfont a strong,.smallfont a:visited strong {
	color:#3a758e;
	font-weight:bold;
}

.clanfont a strong,.clanfont a:visited strong {
	color:#3a758e;
	font-weight:bold;
font: 30x Verdana, Arial, Helvetica, sans-serif;
}

.lastpost_user a:hover a,.lastpost_user a:visited {
	color:#3a758e;
}
.lastpost_user a:hover {
	color:#3a758e;
}

.thead {
	background:url(theadDarkBlue.jpg) repeat-x top left;
	color: whitesmoke;
	font: 19x Verdana, Arial, Helvetica, sans-serif;
}

/* .thead {
	background: #4872A9;
	color: whitesmoke;
	font: 19x Verdana, Arial, Helvetica, sans-serif;
} */

.theadclan {
	background: #6AC1E7;
	color: whitesmoke;
	font: 30x Verdana, Arial, Helvetica, sans-serif;
}

.theadmvp {
	background: #DA853F;
	color: whitesmoke;
	font: 19x Verdana, Arial, Helvetica, sans-serif;
}

.post_field strong {
	color: #3a758e;
}
.post_field2 strong {
	color: #3a758e;
}
.vbmenu_alt a:hover, .vbmenu_alt a:active {
	color: #3a758e;
	text-decoration: none;
}
.contentNav a:hover {
	color:#3a758e;
	text-decoration:none;
}
.copyright a:hover {
	color:#3a758e;
	text-decoration:none;
}
.memberBox a:hover {
	color:#3a758e;
}
